## rust-libflate-lz77 1.1.0

=== debian/changelog ===
rust-libflate-lz77 (1.1.0-1) unstable; urgency=medium

  * Package libflate_lz77 1.1.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Mar 2022 10:04:18 +0100
