=== debian/control ===
Source: rust-libflate-lz77
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rle-decode-fast-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libflate-lz77]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libflate-lz77
Homepage: https://github.com/sile/libflate
X-Cargo-Crate: libflate_lz77
Rules-Requires-Root: no

Package: librust-libflate-lz77-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rle-decode-fast-1+default-dev
Provides:
 librust-libflate-lz77+default-dev (= ${binary:Version}),
 librust-libflate-lz77-1-dev (= ${binary:Version}),
 librust-libflate-lz77-1+default-dev (= ${binary:Version}),
 librust-libflate-lz77-1.1-dev (= ${binary:Version}),
 librust-libflate-lz77-1.1+default-dev (= ${binary:Version}),
 librust-libflate-lz77-1.1.0-dev (= ${binary:Version}),
 librust-libflate-lz77-1.1.0+default-dev (= ${binary:Version})
Description: LZ77 encoder for libflate crate - Rust source code
 This package contains the source for the Rust libflate_lz77 crate, packaged by
 debcargo for use with cargo and dh-cargo.
