=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libflate_lz77 1.1.0 --all-targets --all-features
Features: test-name=rust-libflate-lz77:@
Depends: dh-cargo (>= 18), librust-libflate-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libflate_lz77 1.1.0 --all-targets 
Features: test-name=librust-libflate-lz77-dev:default
Depends: dh-cargo (>= 18), librust-libflate-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libflate_lz77 1.1.0 --all-targets --no-default-features
Features: test-name=librust-libflate-lz77-dev:
Depends: dh-cargo (>= 18), librust-libflate-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
