=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/libflate_lz77-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/libflate_lz77 .*/crates/libflate_lz77/@ANY_VERSION@/download
