## rust-libflate-lz77 2.1.0

=== debian/changelog ===
rust-libflate-lz77 (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package libflate_lz77 2.1.0 from crates.io using debcargo 2.7.2

  [ Blair Noctis ]
  * Team upload.
  * Package libflate_lz77 2.1.0 from crates.io using debcargo 2.7.2
  * Disable doctests to remove circular dep on libflate
  * Replace rle-decode-fast with std, suggested by the former itself

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 08 Nov 2025 12:50:34 +0100
