=== debian/control ===
Source: rust-libflate-lz77
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-core2-0.4+alloc-dev <!nocheck>,
 librust-core2-0.4+std-dev <!nocheck>,
 librust-hashbrown-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libflate-lz77]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libflate-lz77
Homepage: https://github.com/sile/libflate
X-Cargo-Crate: libflate_lz77

Package: librust-libflate-lz77-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core2-0.4+alloc-dev,
 librust-core2-0.4+std-dev,
 librust-hashbrown-0.14+default-dev
Provides:
 librust-libflate-lz77+default-dev (= ${binary:Version}),
 librust-libflate-lz77+std-dev (= ${binary:Version}),
 librust-libflate-lz77-2-dev (= ${binary:Version}),
 librust-libflate-lz77-2+default-dev (= ${binary:Version}),
 librust-libflate-lz77-2+std-dev (= ${binary:Version}),
 librust-libflate-lz77-2.1-dev (= ${binary:Version}),
 librust-libflate-lz77-2.1+default-dev (= ${binary:Version}),
 librust-libflate-lz77-2.1+std-dev (= ${binary:Version}),
 librust-libflate-lz77-2.1.0-dev (= ${binary:Version}),
 librust-libflate-lz77-2.1.0+default-dev (= ${binary:Version}),
 librust-libflate-lz77-2.1.0+std-dev (= ${binary:Version})
Description: LZ77 encoder for libflate crate - Rust source code
 Source code for Debianized Rust crate "libflate_lz77"
