=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/libflate_lz77
Matching-Pattern:  .*/crates/libflate_lz77/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/libflate_lz77-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
